# Uses of Enum Class
org.apache.sysds.runtime.instructions.ooc.OOCInstruction.OOCType

Packages that use OOCInstruction.OOCType
Package
Description
org.apache.sysds.runtime.instructions.ooc

## Uses of OOCInstruction.OOCType in org.apache.sysds.runtime.instructions.ooc

Methods in org.apache.sysds.runtime.instructions.ooc that return OOCInstruction.OOCType
Modifier and Type
Method
Description
`OOCInstruction.OOCType`
OOCInstruction.`getOOCInstructionType()`
`static OOCInstruction.OOCType`
OOCInstruction.OOCType.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static OOCInstruction.OOCType[]`
OOCInstruction.OOCType.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.